@charset "utf-8";

#company .contents-area .right-area {
	float: left;
	width: 641px;
}
#company .contents-area .right-area .yohaku-1 {
	margin-bottom: 20px;
}
#company .contents-area .right-area .yohaku-2 {
	margin-bottom: 58px;
}
#company .contents-area .right-area .jigyou {
	height: 50px;
	width: 641px;
}

#company .contents-area .right-area .jigyouzu {
	height: 372px;
	width: 640px;
	margin-top: 20px;
	margin-bottom: 20px;
}
